## kobby 1.0~beta5

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,4 +8,8 @@
 find_package(KDE4 REQUIRED)
 include(KDE4Defaults)
 
+find_package(Msgfmt REQUIRED)
+find_package(Gettext REQUIRED)
+add_subdirectory( po )
+
 SUBDIRS(kobby)
