=== kobby/CMakeLists.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 #
 
 find_package(Libqinfinity REQUIRED)
-set(KDE_MIN_VERSION "4.2.0")
-
+find_package (KDE4 4.2.0 REQUIRED)
+include(KDE4Defaults)
 
 set(KOBBY_INCLUDES
 	${KDE4_INCLUDES}
@@ -18,12 +18,15 @@
 	${CMAKE_BINARY_DIR}/kobby
 )
 
+INCLUDE_DIRECTORIES(${KOBBY_INCLUDES} )
+
 set(KOBBY_LIBRARIES
 	${KDE4_KDEUI_LIBS}
 	${KDE4_KIO_LIBS}
 	${KDE4_KFILE_LIBS}
 	${KDE4_KTEXTEDITOR_LIBS}
 	${KDE4_KDECORE_LIBS}
+	${KDE4_KDNSSD_LIBS}
 	${LIBQINFINITY_LIBRARIES}
 )
 
@@ -31,6 +34,9 @@
 	dialogs/createconnectiondialog.cpp
 	dialogs/createitemdialog.cpp
 	dialogs/settingsdialog.cpp
+	dialogs/setupdialog.cpp
+	dialogs/closedocsdialog.cpp
+	dialogs/uploaddocumentdialog.cpp
 
 	editor/noteplugin.cpp
 	editor/document.cpp
@@ -53,6 +59,9 @@
 	dialogs/profilesettingswidget.ui
 	dialogs/networksettingswidget.ui
 	dialogs/uisettingswidget.ui
+	dialogs/setuppagewidget.ui
+	dialogs/profilesetupwidget.ui
+	dialogs/closedocswidget.ui
 )
 
 INCLUDE_DIRECTORIES(${KOBBY_INCLUDES} )
