=== po/CMakeLists.txt ===
add_subdirectory( fr )
