=== debian/changelog ===
kobby (1.0~beta5-3) unstable; urgency=low

  * Added cmake to Build-Depends. (Closes: #581275) 

 -- Mark Purcell <msp@debian.org>  Fri, 21 May 2010 17:12:22 +1000

kobby (1.0~beta5-2) unstable; urgency=low

  * Move Kobby to section Network in the menu, gobby users would expect to
    find Kobby in the same section. (LP: #479534)
    (Patch: 02_Move_to_menu_category_Network.diff)
  * Don't have extensions on the icon's name in .desktop file. Fixes the
    following message from desktop-file-validate:
         ``/usr/share/applications/kde4/kobby.desktop: warning: value
         "meeting-attending.png" for key "Icon" in group "Desktop Entry" is an
         icon name with an extension, but there should be no extension as
         described in the Icon Theme Specification if the value is not an
         absolute path ''
    (Patch: 03_No_icon_extension.diff)
  * Add my missing copyright do debian/copyright

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 09 Apr 2010 17:56:45 -0400

kobby (1.0~beta5-1) unstable; urgency=low

  [ Ryan Kavanagh ]
  * New upstream release
  * Replaced DEP5 changelog with the old-style format
  * Bumped the libqinfinity depends version
  * Bumped the policy version
  * Added new download location.
  * Switch to libinfinity-0.4-dev
  * Switch to libqinfinity-dev (>= 1.0~beta5)
  * Switch to Debian source format 3.0 (quilt)
  * Bump standards version to 3.8.4, no changes required.
  * Fix spelling mistake in dialog, Don't instead of Dont (01_Dont_Typo.diff)
  * Move from experimental to unstable

  [ Mark Purcell ]
  * debian/watch uversionmangle b -> ~beta & svn-upgrade

 -- Mark Purcell <msp@debian.org>  Thu, 08 Apr 2010 15:38:38 +1000

kobby (1.0~beta3-1) experimental; urgency=low

  * Initial release (Closes: #530679)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 21 Jun 2009 11:29:40 -0400
