=== debian/control ===
Source: kobby
Section: editors
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ryan Kavanagh <ryanakca@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7), pkg-kde-tools, kdelibs5-dev, cmake,
 libgsasl7-dev, libinfinity-0.4-dev, libqinfinity-dev (>= 1.0~beta5)
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-kde/kde-extras/kobby/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kobby/
Homepage: http://kobby.greghaynes.net

Package: kobby
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: infinoted
Description: Collaborative text editor for KDE
 An editor for collaboratively editing text documents and source files over a
 network. All users can work on a file simultaneously without the need to lock
 it. Kobby supports syntax highlighting for various programming and markup
 languages, highlights parts users have written in different colours and also
 includes a chat window.
